<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <title>Aichia M6A</title>
  <line>______________________________________________</line>
  <key>
    <name>}</name>
    <desc>AutoStart/AutoStop</desc>
  </key>
  <key>
    <name>d</name>
    <desc>Open/Close crew canpy</desc>
  </key>
  <key>
    <name>shift+d (D)</name>
    <desc>Open/Close passenger canpy</desc>
  </key>
  <key>
    <name>shift+e (E) (seaplane only)</name>
    <desc>Wings folding</desc>
  </key>
  <key>
    <name>e</name>
    <desc>Guns fire</desc>
  </key>
  <key>
    <name>ctrl+b</name>
    <desc>Release bomb</desc>
  </key>
  <key>
    <name>shift+q (Q)</name>
    <desc>Reset view</desc>
  </key>

</PropertyList>
